Allgemeine Mehrachsenprozesse – Übersicht

Die Mehrachsenwerkzeugweg-Erzeugung ist ein einheitlicher Prozess. Klicken Sie in der Menüleiste auf Werkzeugwege, Mehrachsen oder in der Symbolleiste auf „Mehrachsen-Werkzeugwege“, um ein einzelne Benutzeroberfläche für alle Mehrachsenwerkzeugwege aufzurufen. Folgen Sie dem unten beschriebenen allgemeinen Verfahren, um einen Werkzeugweg zu erzeugen.

  • Beginnen Sie mit dem Auswählen der Werkzeugwegfamilie.

  2. Wählen Sie den WZ-Wegtyp. (In diesem Beispiel: Wälzen).

  3. Klappen Sie die Knoten der Seitenverzeichnisses auf, bis alle erforderlichen Parameter eingestellt sind. Die Struktur des Seitenverzeichnisses variiert je nach gewählter Werkzeugwegfamilie und -typ.

  4. Im Seitenverzeichnis stehen weitere Einstellungen zur Verfügung, obwohl sie für Mehrachsenwerkzeugwege normalerweise unverändert bleiben. (Nicht für Mill-Turn-Werkzeugwege verfügbar)

Das Seitenverzeichnis ist in der logischen Folge der Einstellungen Ihrer Werkzeugweg-Parameter angelegt. Folgen Sie einfach der Seitenverzeichnis-Struktur, indem Sie nacheinander Ihre Optionen wählen und Ihre Parameter einstellen, um den gewünschten Mehrachsen-Werkzeugweg zu erzeugen.

Sie können im Werkzeugweg-Manager auf die Parameter eines Werkzeugwegs klicken, um Ihren Werkzeugweg zu ändern. Sie können die vorhandenen Parameter ändern, jedoch nicht den WZ-Wegtyp oder die Werkzeugwegfamilie.

Wichtig: Sie können während der Werkzeugwegerzeugung zurückgehen und den WZ-Wegtyp oder die Werkzeugwegfamilie ändern, Sie sollten sich bei dieser Vorgehensweise jedoch bewusst sein, dass dadurch die gesamte Geometrie für diese Operation verlorengeht. Sie müssten dann die gesamte Geometrie neu auswählen, also lassen Sie Vorsicht walten, wenn Sie eine solche Änderung durchführen. Sie erhalten jedoch eine Warnmeldung, bevor dies geschieht.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Kollisionskontrolle“ (Kreisfräsen – Mehrachsen)

Seite „Kollisionskontrolle“ (Kreisfräsen – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihren Kreisfräs-Mehrachsenwerkzeugweg ein. Die Kollisionskontrolleinstellungen bestimmen die Spitzenkontrolle und den Durchbruch. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Mehrachsenprozesse – Gesamtübersicht


Seite &bdquo;Kollisionskontrolle“ (Kontur – Mehrachsen)

Seite „Kollisionskontrolle“ (Kontur – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihren Kontur-Mehrachsenwerkzeugweg ein. In den Kollisionskontrolleinstellungen kann der Spitzenversatz, das Verhalten von Begrenzungs- und Kompensationsflächen (Versatzflächen) und die „Boden-Kollisionsbetrachtung“ eingestellt werden. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Kollisionskontrolle“ (Bohren – Mehrachsen)

Seite „Kollisionskontrolle“ (Bohren – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihren Bohr-Mehrachsenwerkzeugweg ein. Die Kollisionskontrolleinstellungen bestimmen die Spitzenkontrolle und den Spitzenversatz. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Kollisionskontrolle“ (Flowline, Mehrflächen, Kanal)

Seite „Kollisionskontrolle“ – (Flowline, Mehrflächen, Kanal – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihre Flowline-, Mehrflächen- und Kanal-Mehrachsenwerkzeugwege ein. In den Kollisionskontrolleinstellungen kann der Spitzenversatz, das Verhalten von Begrenzungsflächen und die Kollisionsüberprüfungsoption eingestellt werden. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Kollisionskontrolle“ (Rotation – Mehrachsen)

Seite „Kollisionskontrolle“ (Rotation – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihre Rotations-Mehrachsenwerkzeugwege ein. Die Kollisionskontrolleinstellungen bestimmen das Verhalten von Begrenzungsflächen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Kollisionskontrolle“ (Wälzen – Mehrachsen)

Seite „Kollisionskontrolle“ (Wälzen – Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Kollisionskontrollparameter für Ihren Wälz-Mehrachsenwerkzeugweg ein. In den Kollisionskontrolleinstellungen kann der Spitzenversatz, das Verhalten von Begrenzungs- und Kompensationsflächen (Versatzflächen) und die „Boden-Kollisionsbetrachtung“ eingestellt werden. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Ein-/Ausfahrt“

Seite „Ein-/Ausfahrt“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Ein- und Ausfahrbewegung für Ihren Mehrachsen-Werkzeugweg ein. Ein- und Ausfahr-Einstellungen steuern die WZ-Bewegung beim Kontakt des Werkzeugs mit dem Werkstück und beim Entfernen von diesem. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Filter“

Seite „Filter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Filterparameter für Ihren Mehrachsen-Werkzeugweg ein. Durch das Filtern werden unter Verwendung der angegebenen Toleranz kleine Bewegungen durch eine Einzelbewegung ersetzt. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Flowline, Mehrflächen und Kanal – Verwendung

Die Mehrachsen-Werkzeugwege für Flowline, Mehrflächen und Kanal ähneln sich sehr in der Art der Werkzeugbewegungsberechnung. Zu Wissen, wann welcher zu verwenden ist, braucht man Erfahrung. Es folgen einige allgemeine Richtlinien, die Ihnen bei der Entscheidung helfen, welcher Werkzeugweg sich am besten für Ihre Erfordernisse bei einem bestimmten Werkstück eignet. Klicken Sie auf den Werkzeugweg, an dem Sie interessiert sind.

Mehrflächen

Die Mehrflächen-Option bietet, neben der Option „Fläche(n)“, die Muster-Optionen „Block“, „Zylinder“ und „Kugel“. Diese Optionen erlauben eine schnelle Definition Ihres Bearbeitungsmusters und der WZ-Achsenkontrolle, die im Allgemeinen auf Musterflächen eingestellt wird. Die Werkzeugwegbewegung wird dabei an die Flächen angepasst, die Ihr Werkstück definieren. Sie können hiermit schnell und einfach einen Mehrachsen-Werkzeugweg in einer etwas automatisierteren Weise erzeugen, als mit den anderen beiden angesprochenen Werkzeugwegen.

Zylinder | Kugel | Block

Flowline

Flowline produziert eine Werkzeugbewegung auf Basis Ihrer gewählten Flächen und Werkzeugachsenoptionen. Das Werkzeug ist hauptsächlich an die gewählten Musterflächen angepasst, obwohl es möglich ist, separate Versatzflächen einzustellen. Flowline-Werkzeugwege eignen sich im Allgemeinen am besten für Einzelflächen oder Flächensätze, deren UV-Linien in derselben Weise und Richtung liegen. Flowline ist eine Ergänzung des Mehrflächen-Werkzeugwegtyps, durch den Sie eine größere Kontrolle bekommen.

Kanal

Kanal ist eine spezielle Form des Flowline-Werkzeugwegs. Er wird am häufigsten zur Bearbeitung von Kanälen in Zylinderköpfen verwendet, er kann jedoch auch an jeder beliebigen röhrenförmigen Flächenform angewendet werden, bei der das Innere bearbeitet wird. Saubere und lückenfreie Flächen erzeugen dabei die beste Bewegung. Situationen, bei denen die Kanalgeometrie aus Testdaten stammt, erfordern normalerweise die Erzeugung saubererer Musterflächen. Die Bewegung auf den Musterflächen kann dann an die Testdatenflächen angepasst werden.

Wählen Sie den Werkzeugwegtyp, der die besten Ergebnisse für Ihr spezielles Teil erzeugt. Die Mehrflächen-Option bietet den kürzesten Weg zu einem Werkzeugweg in Richtung integrierter Muster-Optionen; Die Flowline-Option ergänzt die Mehrflächen-Option, indem die Kontrolle in Ihre Hände gelegt wird; und die Kanal-Option ist auf eine besondere Geometrieform spezialisiert. Probieren Sie alle aus und entscheiden Sie, welche Option in Ihrer aktuellen Situation angewendet werden soll, um das gewünschte Ergebnis zu erhalten.


Seite &bdquo;WZ-Wechselpkt/Ref. Punkte“

Seite „WZ-Wechselpkt/Ref. Punkte“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Werkzeugwechsel- und Referenzpunkte für Ihren Mehrachsen-Werkzeugweg ein. Werkzeugwechsel- und Referenzpunkte definieren sichere Anfahrpositionen für das Werkzeug. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Begrenzungen“ (5-Achsen)

Seite „Begrenzungen“ (5-Achsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Achsenbegrenzungen für Ihren Mehrachsen-Werkzeugweg ein. Begrenzungen dienen dazu, die Werkzeugachse innerhalb bestimmter Winkelbereiche einer gewählten Achse zu halten. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Ref. Punkte“ (Mill-Turn)

Seite „Ref. Punkte“ (Mill-Turn)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Referenzpunkte für Ihren Mill-Turn-Mehrachsenwerkzeugweg ein. Referenzpunkte definieren sichere Anfahrpositionen für das Werkzeug. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Einstellung“

Seite „Einstellung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf der Seite „Einstellung“ die Werkzeugebene, die Achsenkombination, den Spindelnullpunkt und den Arbeitsversatzwert für eine Mill-Turn-Mehrachsen-Operation. Sie können sowohl die Achsen für eine erstellte Werkzeugebene automatisch an den Maschinenachsen ausrichten lassen, als auch den Spindelnullpunkt auf der Position belassen, der auf der Registerkarte Job Setup (in den „Job-Einstellungen“) definiert ist.

Weitere Informationen zu...

  • Seite „Restmaterial bearbeiten“

  • Seite „WZ-Wegtyp“


Seite „WZ-Wegtyp“ (Mehrachsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite den zu erzeugenden Mehrachsen-Werkzeugwegtyp ein. Die Option „WZ-Wegtyp“ verwaltet die Optionen, die beim Durchlaufen der Seitenverzeichnisstruktur zur Verfügung stehen. Die Optionen basieren sowohl auf der, unter Verwendung der, auf Schaltflächen basierenden, Berechnung gewählten Werkzeugwegfamilie, als auch auf der Auswahl der Abbildung des Werkzeugwegs, den Sie erzeugen wollen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Restmaterial bearbeiten“

Seite „Restmaterial bearbeiten“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Restmaterialbearbeitungsparameter für Ihren Mehrachsen-Werkzeugweg ein. Durch die Restmaterialbearbeitung können Sie die Zeitspanne reduzieren, in der das Werkzeug nicht mit dem Material in Kontakt ist. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Dialogfeld &bdquo;Box-Optionen“

Dialogfeld „Box-Optionen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie in diesem Dialogfeld die Abmessungen und die Position der Box (bzw. des Blocks) fest, die als Schnittmuster für einen Mehrflächen-Mehrachsenwerkzeugweg dient. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Technologie“ (Kreisfräsen)

Seite „Technologie“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Kreisfräs-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option Kreisfräsen, um eine 5-Achsen-Bewegung zu erzeugen, um die gewählte Geometrie auszurichten und um die Geometrie dann anhand einer 3-Achsen-Bewegung zu bearbeiten. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Technologie“ (Kontur)

Seite „Technologie“ (Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Kontur-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option Kontur zur Bearbeitung einer 3D-Kette oder von Flächenrändern, hauptsächlich für Trimm-Operationen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Technologie“ (Bohren)

Seite „Technologie“ (Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Bohr-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option Bohren, um für Bohrungen in dem Teil eine 3- bis 5-Achsen-Bohrausgabe zu erzeugen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Technologie“ (Flowline)

Seite „Technologie“ (Flowline)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Flowline-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option Flowline in Bereichen, wo eine gleichartige Reihe von zu bearbeitenden Flächen vorkommt. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Technologie“ (Mehrflächen)

Seite „Technologie“ (Mehrflächen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Mehrflächen-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option Mehrflächen für allgemeine Mehrachsenarbeiten auf mehreren oder einzelnen Flächen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Technologie“ (Kanal)

Seite „Technologie“ (Kanal)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Kanal-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Die Option Kanal wurde zum Säubern und Schlichten von Zylinderkopf-Einspritzkanälen oder ähnlichen Kanaltypen entwickelt. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Technologie“ (Rotation)

Seite „Technologie“ (Rotation)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Rotations-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Die Option Rotation wurde zur Außenbearbeitung von runden Werkstücken und zur Bearbeitung parallel zur Rotationsachse anhand einer 4-Achsenausgabe entwickelt. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Technologie“ (Wälzen)

Seite „Technologie“ (Wälzen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Technologieparameter für Ihren Wälz-Mehrachsenwerkzeugweg ein. Technologie-Einstellungen bestimmen die Geometrie, der das Werkzeug folgt und die Art und Weise, wie es an dieser Geometrie entlangfährt. Verwenden Sie die Option „Wälzen“, um Wandflächen, die anhand von Flächen oder Ketten definiert wurden, mit der Werkzeugseite zu bearbeiten. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Dialogfeld &bdquo;Zylinderoptionen“ (Mehrachsen, Mehrflächen, Technologie)

Dialogfeld „Zylinderoptionen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie in diesem Dialogfeld die Abmessungen und die Position des Zylinders fest, die als Schnittmuster für einen Mehrflächen-Mehrachsenwerkzeugweg dient. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Dialogfeld &bdquo;Randrichtung setzen“

Dialogfeld „Randrichtung setzen“

Anhand dieses Dialogfelds kann die Bearbeitungsrichtung der Bearbeitungsgeometrie umgedreht werden. Bei klassischen Kontur- und Wälzwerkzeugwegen kann ein Flächenrand als Bearbeitungsgeometrie verwendet werden.


Dialogfeld &bdquo;Kugeloptionen“

Dialogfeld „Kugeloptionen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie in diesem Dialogfeld die Abmessungen und die Position der Kugel fest, die als Schnittmuster für einen Mehrflächen-Mehrachsenwerkzeugweg dient. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Verbindungen“

Seite „Verbindungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Verbindungsparameter für Ihren Mehrachsen-Werkzeugweg ein. Verbindungseinstellungen bestimmen, wie sich das Werkzeug bewegt, wenn es kein Material bearbeitet. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Verbindungen“ (Kreisfräsen)

Seite „Verbindungen“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Verbindungsparameter für Ihren Kreisfräs-Mehrachsenwerkzeugweg ein. Verbindungseinstellungen bestimmen, wie sich das Werkzeug bewegt, wenn es kein Material bearbeitet. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Verbindungen“ (Bohren)

Seite „Verbindungen“ (Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Verbindungsparameter für Ihren Bohr-Mehrachsenwerkzeugweg ein. Verbindungseinstellungen bestimmen, wie sich das Werkzeug bewegt, wenn es kein Material bearbeitet. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Schruppen“ (Kreisfräsen)

Seite „Schruppen“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Schrupp-Parameter für Ihren Kreisfräs-Mehrachsenwerkzeugweg ein. Auf der Seite „Schruppen“ stehen Einstellungen für Tiefenschnitte, Mehrfachschnitte und weitere Schrupp-Parameter in einer Operation zur Verfügung. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Schruppen“ (Kontur, Wälzen)

Seite „Schruppen“ (Kontur, Wälzen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Schrupp-Parameter für Ihren Kontur- oder Wälz-Mehrachsenwerkzeugweg ein. Auf der Seite „Schruppen“ stehen Einstellungen für Tiefenschnitte und Mehrfachschnitte in einer Operation zur Verfügung. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;Schruppen“ (Flowline, Mehrflächen, Kanal)

Seite „Schruppen“ (Flowline, Mehrflächen, Kanal)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Schrupp-Parameter für Ihren Flowline-, Mehrflächen- oder Kanal-Mehrachsenwerkzeugweg ein. Auf der Seite „Schruppen“ stehen Einstellungen für Tiefenschnitte in einer Operation zur Verfügung. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;Schruppen“ (Rotation)

Seite „Schruppen“ (Rotation)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie auf dieser Seite die Schrupp-Parameter für Ihren Rotations-Mehrachsenwerkzeugweg ein. Auf der Seite „Schruppen“ stehen Einstellungen für entweder absolute oder inkrementale Tiefenschnitte in einer Operation zur Verfügung. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Dialogfeld &bdquo;Kettenoptionen“ (Mehrachsen-Kontur)

Dialogfeld „Kettenoptionen“ (Mehrachsen-Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie mit Hilfe dieses Dialogfelds Optionen für die gewählten Ketten ein. Durch die Ketten-Option ist es möglich, den WZ-Achsenvektor an der gewählten Kette auszurichten. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Dialogfeld &bdquo;Kettenoptionen“ (Mehrachsen-Flowline/Mehrflächen/Kanal)

Dialogfeld „Kettenoptionen“ (Mehrachsen-Flowline/Mehrflächen/Kanal)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie mit Hilfe dieses Dialogfelds Optionen für die gewählten Ketten ein. Durch die Ketten-Option ist es möglich, den WZ-Achsenvektor an der gewählten Kette auszurichten. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Dialogfeld &bdquo;WZ-Achsenkontrolle“ (Linien)

Dialogfeld „WZ-Achsenkontrolle“ (Linien)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie mit Hilfe dieses Dialogfelds die Linien, die als WZ-Achsenkontrollvektoren verwendet werden sollen. Durch die Linien-Option ist es möglich, den WZ-Achsenvektor genau in der ausgewählten Richtung einzustellen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Dialogfeld &bdquo;4-Achsen wälzen: Abweichung“

Dialogfeld „4-Achsen wälzen: Abweichung“

Schätzen Sie anhand dieses Dialogfelds die 4 Achsen-Ausgabequalität eines Wälzwerkzeugwegs ab.

  • Die ersten beiden Felder informieren darüber, wieviele WZ-Achsenvektoren (beim oberen und unteren Konturzug) um einen Betrag vom Teil abweichen, der größer als die Sehne ist. Mastercam gibt die Informationen über die Anzahl für den oberen und unteren Konturzug separat aus. Im Feld Max. Fehler wird die Abweichung vom Teil am entferntesten Punkt angezeigt. Mastercam zeigt auch dann den Max. Fehler an, wenn alle Vektoren innerhalb der Toleranz liegen; In diesem Fall sollte der Max. Fehler nicht größer als die Sehne sein.

  • Während dieses Dialogfeld auf dem Bildschirm dargestellt wird, hebt die Werkzeugweganzeige im Grafikfenster hervor, welche Vektoren die Sehnen(-Toleranz) überschreiten. Werkzeugachsenvektoren, die in Richtung der oberen Konturkurve abweichen, sind in rot hervorgehoben. Werkzeugachsenvektoren, die in Richtung der unteren Konturkurve abweichen, sind in grün hervorgehoben. Werkzeugachsenvektoren, die innerhalb der Sehnentoleranz liegen, werden in magenta angezeigt.

  • Klicken Sie auf die Schaltfläche, um von der Werkzeugwegdarstellung aller WZ-Achsenvektoren zur Darstellung der Fehlerhaften umzuschalten und umgekehrt.

Weitere Informationen zu...


Seite &bdquo;WZ-Achsenkontrolle“ (Kreisfräsen)

Seite „WZ-Achsenkontrolle“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe dieser Seite die WZ-Achsenkontrollparameter für Ihren Kreisfräs-Mehrachsenwerkzeugweg ein. WZ-Achsenkontroll-Einstellungen bestimmen die Ausrichtung des Werkzeugs in Relation zur Bearbeitungsgeometrie. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;WZ-Achsenkontrolle“ (Kontur)

Seite „WZ-Achsenkontrolle“ (Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe dieser Seite die WZ-Achsenkontrollparameter für Ihren Kontur-Mehrachsenwerkzeugweg ein. WZ-Achsenkontroll-Einstellungen bestimmen die Ausrichtung des Werkzeugs in Relation zur Bearbeitungsgeometrie. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;WZ-Achsenkontrolle“ (Bohren)

Seite „WZ-Achsenkontrolle“ (Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe dieser Seite die WZ-Achsenkontrollparameter für Ihren Bohr-Mehrachsenwerkzeugweg ein. WZ-Achsenkontroll-Einstellungen bestimmen die Ausrichtung des Werkzeugs in Relation zur Bearbeitungsgeometrie. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;WZ-Achsenkontrolle“ (Flowline, Mehrflächen, Kanal)

Seite „WZ-Achsenkontrolle“ (Flowline, Mehrflächen, Kanal)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe dieser Seite die WZ-Achsenkontrollparameter für Ihren Flowline-, Mehrflächen- oder Kanal-Mehrachsenwerkzeugweg ein. WZ-Achsenkontroll-Einstellungen bestimmen die Ausrichtung des Werkzeugs in Relation zur Bearbeitungsgeometrie. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • Flowline, Mehrflächen und Kanal – Verwendung


Seite &bdquo;WZ-Achsenkontrolle“ (Rotation)

Seite „WZ-Achsenkontrolle“ (Rotation)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe dieser Seite die WZ-Achsenkontrollparameter für Ihren Rotations-Mehrachsenwerkzeugweg ein. WZ-Achsenkontroll-Einstellungen bestimmen die Ausrichtung des Werkzeugs in Relation zur Bearbeitungsgeometrie. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...


Seite &bdquo;WZ-Achsenkontrolle“ (Wälzen)

Seite „WZ-Achsenkontrolle“ (Wälzen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Nehmen Sie mit Hilfe dieser Seite eine Feineinstellung der WZ-Achsenkontrollparameter für Ihren Wälz-Mehrachsenwerkzeugweg vor. Die gewählte Geometrie steuert die Werkzeugachse für einen Wälzwerkzeugweg. Sie besitzen die Kontrolle über Parameter wie: Ausgabeformat, Fächern, Winkelinkrement und mehr. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...